CMS WordPress – Korjata virheen käännöksissä päivittämisen jälkeen versio 4.0

Pari päivää sitten ilmestyi uusi versio 4.0 WordPress, cuya actualización venia acompañada de reajustes en los themes, joitakin plugins ja käännökset.

WP4.0Määritä WordPress työpöydälle, Saatoin nähdä, että käännöksiä ei päivitetä oikein ya que el paquete está vacío y muestra el siguiente error al actualizarlo. Voimme vain tehdä sen manuaalisesti, ja jos meidän on odotettava pojat WordPress ratkaisemiseksi.

needupdate

Error al actualizar.Voimme korjata sen itse, tästä meillä on FTP-asiakas kuten esimerkiksi FileZilla, ja uusimman version WordPress Äskettäin päätetty, Olen descomprimiremos.

Fz&WPComo siempre antes de realizar cualquier acción en nuestro servidor, Teemme täydellinen varmuuskopio WordPress asennus, muun sisällön web-sivusto, ja lopuksi toinen tietokanta.

VarmuuskopiotNyt meidän täytyy ladata kappale hakemistoa WordPress/wp-sisältöä/languages versio 4.0 recién descomprimida al directorio /WP/wp-content / web-palvelimen ja sobrescribiremos nykyisen. On erittäin tärkeää, että ennen kuin teet tämän meidän tarkistaa, että meillä suljetuin ovin WordPress kassa.FileZillaJälkeen ohjaa meitä sivun WordPress päivitykset, Näemme, että Meillä on jo uusin versio Käännökset.

Traducciones actualizadas.Vaikka meillä ei ole odottavia, Se hiljentää esitellä meille ilmoitus, ja unohtaa hänet meidän täytyy klikata vaihtoehto sisään uusia päivityksiä.

Todo ok

Jos haluat, voit seurata minua Twitter, Facebook, Google +, LinkedIn, tai jakaa sen painikkeet nojalla tämän julkaisun, Jos sinulla on kysyttävää tai ehdotuksia, älä epäröi kommentoida.

Voimme tavoittaa enemmän lukijoita Share on LinkedInShare on FacebookTweet about this on TwitterShare on Google+Email this to someone

Jätä vastaus